Lintian Reports

E source-is-missing

A subset of the reports of source-is-missing for the archive. Unfortunately the full list is too long, so only 791 instances are listed on this page. At most 3 tags are shown per package. If you need the full list of tags, please download the lintian.log.gz file and extract the data you need.

The extended description of this tag is:

The source of the following file is missing. Lintian checked a few possible paths to find the source, and did not find it.

Please repack your package to include the source or add it to "debian/missing-sources" directory.

If this is a false-positive, please report a bug against Lintian.

Please note, that very-long-line-length-in-source-file tagged files are likely tagged source-is-missing. It is a feature not a bug.

Severity: serious, Certainty: possible

Check: cruft, Type: source

Emitted (non-overridden): 1250, overridden: 2184, total: 3434

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

0ad 0.0.23.1-4 (source) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>) overridden

aces3 3.0.8-6 (source) (Debichem Team <debichem-devel@lists.alioth.debian.org>)

acorn 6.2.1+ds+~0.4.0+~4.0.0+really4.0.0+~1.0.0+~5.0.1+ds+~1.7.0+ds+~0.1.1+~0.3.1+~0.2.0+~0.1.0+~0.3.0+~0.3.0-5 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

acorn 6.0.2+20181021git007b08d01eff070+ds+~0.3.1+~4.0.0+~0.3.0+~5.0.0+ds+~1.6.1+ds-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

amanda 1:3.5.1-2 (source) (Jose M Calhariz <calhariz@debian.org>)

android-platform-system-core 1:8.1.0+r23-5 (source) (Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>) overridden

android-platform-tools-base 2.2.2-3 (source) (Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>)

antlr4 4.7.2-2 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>) overridden

apertium-kaz 0.1.0~r61338-2 (source) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>) overridden

aplus-fsf 4.22.1-10 (source) (Neil Roeth <neil@debian.org>)

ats-lang-anairiats 0.2.11-1 (source) (Matthew Danish <mrd@debian.org>)

autoclass 3.3.6.dfsg.1-1 (source) (Debian QA Group <packages@qa.debian.org>)

awstats 7.6+dfsg-2 (source) (Debian QA Group <packages@qa.debian.org>)

axiom 20170501-4 (source) (Camm Maguire <camm@debian.org>)

bagel 1.2.2-1 (source) (Debichem Team <debichem-devel@lists.alioth.debian.org>)

bignumber.js 9.0.0+ds-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

binutils-riscv64-unknown-elf 2.32.2019.08+dfsg-1 (source) (Keith Packard <keith.packard@sifive.com>) overridden

bmagic 5.0.0-1 (source) (Athena Capital Research <acr-debian@athenacr.com>) overridden

bsh 2.0b4-20 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)

bulk-media-downloader 0.2.1-3 (source) (Michael Meskes <meskes@debian.org>) overridden

cadencii 3.3.9+svn20110818.r1732-6 (source) (Ying-Chun Liu (PaulLiu) <paulliu@debian.org>) overridden

cairomm 1.12.2-4 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

cgview 0.0.20100111-4 (source) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>) overridden

chartkick.js 2.1.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

chronicle 4.6-2 (source) (Kai Wasserbäch <curan@debian.org>)

ckbuilder 2.3.2+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

ckeditor 4.12.1+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

ckeditor3 3.6.6.1+dfsg-4 (source) (Horde Maintainers <team+debian-horde-team@tracker.debian.org>) overridden

coffeescript 1.12.8~dfsg-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

combat 0.8.1-1 (source) (Debian CORBA Team <pkg-corba-devel@lists.alioth.debian.org>)

coz-profiler 0.1.0-2 (source) (Lluís Vilanova <vilanova@ac.upc.edu>)

cp2k 6.1-3 (source) (Debichem Team <debichem-devel@lists.alioth.debian.org>)

cylc 7.8.4-1 (source) (Alastair McKinstry <mckinstry@debian.org>) overridden

d-itg 2.8.1-r1023-3 (source) (Roland Stigge <stigge@antcom.de>)

d3 3.5.17-2 (source) (Laszlo Boszormenyi (GCS) <gcs@debian.org>) overridden

d3-tip.js 0.7.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

dashel 1.3.3-5 (source) (Georges Khaznadar <georgesk@debian.org>) overridden

dbuskit 0.1.1-3 (source) (Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>) overridden

dhcpcd-ui 0.6.0-1.1 (source) (Roy Marples <roy@marples.name>)

diff-match-patch 20121121-2 (source) (Daniel Pocock <daniel@pocock.pro>)

digikam 4:5.9.0-1 (source) (Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>)

django-paintstore 0.2-4 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>) overridden

djangorestframework 3.10.2-1 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>) overridden

dlt-daemon 2.18.4-0.1 (source) (Aigars Mahinovs <aigarius@debian.org>)

dmraid 1.0.0.rc16-8 (source) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)

dojo 1.15.0+dfsg1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

dokuwiki 0.0.20180422.a-2 (source) (Tanguy Ortolo <tanguy+debian@ortolo.eu>) overridden

drf-extensions 0.4.0-1.1 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>) overridden

dump1090-mutability 1.15~20180310.4a16df3+dfsg-6 (source) (Debian Hamradio Maintainers <debian-hams@lists.debian.org>)

dx 1:4.4.4-12 (source) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>) overridden

dxsamples 4.4.0-4 (source) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>) overridden

e2guardian 5.3.3-1 (source) (Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>) overridden

ebview 0.3.6.2-2 (source) (Debian QA Group <packages@qa.debian.org>)

elog 3.1.3-1-1 (source) (Roger Kalt <roger.kalt@gmail.com>) overridden

elycharts.js 2.1.5+ds-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

emoslib 2:4.5.9-3 (source) (Alastair McKinstry <mckinstry@debian.org>) overridden

emscripten 1.22.1-1 (source) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)

eonasdan-bootstrap-datetimepicker 4.17.47-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

fcm 2019.09.0-1 (source) (Alastair McKinstry <mckinstry@debian.org>) overridden

flac 1.3.3-1 (source) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)

flot 0.8.3+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

fontforge 1:20170731~dfsg-2 (source) (Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>) overridden

fonts-materialdesignicons-webfont 1.4.57-1 (source) (Debian OpenStack <openstack-devel@lists.alioth.debian.org>)

freetype 2.10.1-2 (source) (Hugh McMaster <hugh.mcmaster@outlook.com>)

fuse 2.9.9-2 (source) (Laszlo Boszormenyi (GCS) <gcs@debian.org>) overridden

fuse3 3.7.0-1 (source) (Laszlo Boszormenyi (GCS) <gcs@debian.org>) overridden

fusiondirectory 1.3-1 (source) (FusionDirectory Packagers <team+fusiondirectory@tracker.debian.org>) overridden

fuzzysort 1.1.1-1 (source) (Michael Meskes <meskes@debian.org>) overridden

ganglia-web 3.6.1-3 (source) (Debian Monitoring Maintainers <pkg-monitoring-maintainers@lists.alioth.debian.org>)

gcc-avr 1:5.4.0+Atmel3.6.1-2 (source) (Hakan Ardo <hakan@debian.org>)

gcc-riscv64-unknown-elf 8.3.0.2019.08+dfsg-1 (source) (Keith Packard <keith.packard@sifive.com>) overridden

gdb-avr 7.7-4 (source) (Hakan Ardo <hakan@debian.org>)

geophar 18.08.4+dfsg1-2 (source) (Georges Khaznadar <georgesk@debian.org>) overridden

geotranz 3.7-1.1 (source) (Gürkan Myczko <gurkan@phys.ethz.ch>)

gerbera 1.1.0+dfsg-3 (source) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>) overridden

ghc 8.8.1+dfsg2-1~exp1 (source) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)

ghc 8.8.1+dfsg1+is+8.6.5+dfsg1-2 (source) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)

gitlab 11.8.10+dfsg-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

golang-github-dop251-goja 0.0~git20170430.0.d382686-2 (source) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>) overridden

golang-github-puerkitobio-goquery 1.1.0+git20170324.3.ed7d758-1 (source) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)

golang-github-tdewolff-minify 2.5.2-1 (source) (Debian Go Packaging Team <team+pkg-go@tracker.debian.org>) overridden

golang-golang-x-debug 0.0~git20160621.0.fb50892-1 (source) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>) overridden

golang-google-cloud 0.43.0-1 (source) (Debian Go Packaging Team <team+pkg-go@tracker.debian.org>) overridden

goocanvasmm-2.0 1.90.11-3 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

gosa 2.7.4+reloaded3-10 (source) (Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>) overridden

gourmet 0.17.4-7 (source) (Christian Marillat <marillat@debian.org>)

graphviz 2.42.2-3 (source) (Laszlo Boszormenyi (GCS) <gcs@debian.org>) overridden

greenbone-security-assistant 7.0.3+dfsg.1-1 (source) (Debian Security Tools <team+pkg-security@tracker.debian.org>) overridden

grpn 1.4.1-1 (source) (Wartan Hachaturow <wart@debian.org>)

gsasl 1.8.1-1 (source) (Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>)

gss 1.0.3-4 (source) (Debian GSS Team <help-gss@gnu.org>)

gtkguitune 0.8-6 (source) (Antonin Kral <A.Kral@sh.cvut.cz>)

gtkmm2.4 1:2.24.5-4 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

guacamole-client 0.9.9+dfsg-1 (source) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>) overridden

guzzle-sphinx-theme 0.7.11-4 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>) overridden

h2o 2.2.5+dfsg2-3 (source) (Apollon Oikonomopoulos <apoikos@debian.org>) overridden

haskell-criterion 1.5.5.0-1 (source) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)

haskell-ekg 0.4.0.15-5 (source) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)

haskell-js-flot 0.8.3-8 (source) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>) overridden

haskell-pretty-show 1.9.5-1 (source) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)

haskell-statistics 0.15.0.0-1 (source) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)

heat-dashboard 2.0.0-1 (source) (Debian OpenStack <team+openstack@tracker.debian.org>) overridden

hedgewars 1.0.0-4 (source) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)

homer-api 5.0.6+dfsg2-3.1 (source) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>) overridden

iannix 0.9.20~dfsg0-2 (source) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)

ibus-avro 1.1-3 (source) (Gunnar Hjalmarsson <gunnarhj@ubuntu.com>) overridden

iipimage 1.1-2 (source) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)

ikvm 8.1.5717.0+ds-1 (source) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)

ironic-ui 3.5.3-1 (source) (Debian OpenStack <team+openstack@tracker.debian.org>) overridden

jack 3.1.1+cvs20050801-31 (source) (Michael Banck <mbanck@debian.org>)

jcsp 1.1-rc4-2 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)

jenkins-htmlunit-core-js 2.6-hudson-1-1 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)

jenkins-json 2.4-jenkins-3-5 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)

jmol 14.6.4+2016.11.05+dfsg1-4 (source) (Debichem Team <debichem-devel@lists.alioth.debian.org>) overridden

jquery-geo 1.1.0+ds-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

jquery-goodies 12-1.1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

jquery-mobile 1.4.5+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

jquery-tablesorter 1:2.31.1+dfsg1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

jscropperui 1.2.2-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

jsdoc-toolkit 2.4.0+dfsg-7 (source) (Georges Khaznadar <georgesk@debian.org>)

json-c 0.13.1+dfsg-6 (source) (Debian QA Group <packages@qa.debian.org>) overridden

jsoup 1.10.2-2 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)

jsrender 1.0~pre21-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

jssc 2.8.0-2 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>) overridden

k3d 0.8.0.6-8 (source) (Manuel A. Fernandez Montecelo <mafm@debian.org>)

kali 3.1-18 (source) (Colin Watson <cjwatson@debian.org>)

kanjidic 2019.02.17-1 (source) (Ludovic Drolez <ldrolez@debian.org>)

kapidox 5.62.0-1 (source) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>) overridden

kfilemetadata-kf5 5.62.0-1 (source) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)

kodi 2:17.6+dfsg1-4 (source) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>) overridden

ktexteditor 5.62.0-1 (source) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>) overridden

kubernetes 1.7.16+dfsg-1 (source) (Dmitry Smirnov <onlyjob@debian.org>) overridden

kubernetes 1.7.7+dfsg-3 (source) (Dmitry Smirnov <onlyjob@debian.org>) overridden

langdrill 0.3-8 (source) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)

lava 2019.10-1 (source) (Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>) overridden

ldap-account-manager 6.7-1 (source) (Roland Gruber <post@rolandgruber.de>)

libextractor 1:1.9-2 (source) (Bertrand Marc <bmarc@debian.org>)

libgdamm5.0 4.99.11-3 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

libgtkdatabox 1:0.9.3.1-1 (source) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>) overridden

libgtksourceviewmm 3.18.0-4 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

libhtml5parser-java 1.4+r1.3.1-2 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)

libhtmlcleaner-java 2.23-1 (source) (Alexandre Rossi <alexandre.rossi@gmail.com>) overridden

libidn 1.33-2.2 (source) (Debian Libidn team <help-libidn@gnu.org>)

libitext5-java 5.5.13.1-1 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)

libjavascript-packer-perl 2.04-1 (source) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>) overridden

libjpeg-turbo 1:1.5.2-2 (source) (Ondřej Surý <ondrej@debian.org>) overridden

libjs-angular-schema-form 0.8.13-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

libjs-autonumeric 1.9.12-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

libjs-cocktail 0.5.7-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

libjs-dropzone 5.5.0+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

libjs-edit-area 0.8.2-1 (source) (Thomas Goirand <zigo@debian.org>)

libjs-emojify 1.1.0+dfsg-2 (source) (Debian QA Group <packages@qa.debian.org>) overridden

libjs-extjs 3.4.0+dfsg1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

libjs-graphael 0.5+dfsg-1 (source) (Pirate Praveen <praveen@debian.org>)

libjs-jsencrypt 2.3.0+dfsg2-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

libjs-jsxc 3.0.0+dfsg3-2 (source) (Pirate Praveen <praveen@debian.org>) overridden

libjs-twitter-bootstrap-datepicker 1.3.1+dfsg1-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

libjs-webrtc-adapter 7.3.0~ds-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

libksysguard 4:5.14.5-1 (source) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>) overridden

libphonenumber 7.1.0-5 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)

libpolyclipping 6.4.2-6 (source) (3-D printer team <3dprinter-general@lists.alioth.debian.org>) overridden

libspring-java 4.3.23~git20190308-1 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>) overridden

libspring-java 4.3.22-4 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>) overridden

libtut 0.0.20070706-2 (source) (Debian QA Group <packages@qa.debian.org>)

libuninum 2.7-1.1 (source) (Bartosz Fenski <fenio@debian.org>)

libxml++2.6 2.40.1-3 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

libyaml 0.2.2-1 (source) (Anders Kaseorg <andersk@mit.edu>)

lisaac 1:0.39~rc1-3 (source) (Picca Frédéric-Emmanuel <picca@debian.org>)

loggerhead 1.19~bzr494-1 (source) (Debian Breezy Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>)

maloc 0.2-3.1 (source) (Michael Banck <mbanck@debian.org>)

mathjax 2.7.4+dfsg-1 (source) (Dmitry Shachnev <mitya57@debian.org>) overridden

mediaelement 2.15.1+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

mediaelement 2.15.1+dfsg-2 (source) (ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>)

mediagoblin 0.9.0~dfsg-1~exp4 (source) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>) overridden

mithril 1.1.6-2 (source) (Michael Meskes <meskes@debian.org>)

mitmproxy 4.0.4-6 (source) (Sebastien Delafond <seb@debian.org>) overridden

mixer.app 1.8.0-5 (source) (Andreas Metzler <ametzler@debian.org>)

mochikit 1.4.2-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

modernizr 2.6.2+ds1-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

moin 1.9.9-1+deb9u1 (source) (Steve McIntyre <93sam@debian.org>)

moment-timezone.js 0.5.27+dfsg1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

mongodb 1:3.4.18-2 (source) (Debian MongoDB Maintainers <team+mongodb@tracker.debian.org>) overridden

mono-tools 4.2-3 (source) (Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>)

moon-lander 1:1.0-7 (source) (Debian QA Group <packages@qa.debian.org>)

mozilla-noscript 10.1.9.6-2 (source) (Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>) overridden

mozjs52 52.9.1-1 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

mozjs60 60.8.0-2 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

mustache-java 0.8.18-1 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)

nagvis 1:1.9.11-1 (source) (Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>) overridden

nekohtml 1.9.22-1 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)

netsurf 3.6-3.2 (source) (Vincent Sanders <vince@debian.org>)

nevow 0.14.2-2 (source) (Vincent Bernat <bernat@debian.org>) overridden

node-ajv 6.10.2-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-arr-diff 4.0.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-arr-flatten 1.1.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-array-flatten 2.1.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-array-unique 0.3.2-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-autolinker 1.8.3+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-babylon 6.18.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-bootstrap-tour 0.12.0+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-braces 3.0.2-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-browser-unpack 1.4.2-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-browserify-rsa 4.0.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-buble 0.19.4-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-buble 0.19.8-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-buffer 5.4.2-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-buffer-shims 1.0.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-caniuse-lite 1.0.30000926+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-carto 0.9.5-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-clean-css 4.2.1+~4.3.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-combine-source-map 0.8.0+ds-6 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-convert-source-map 1.6.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-cors 2.7.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-crc 3.0.0-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-crypto-browserify 3.12.0-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-css-loader 1.0.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-cssstyle 0.2.14-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-d3-scale 1.0.7-6 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-d3-scale-chromatic 1.3.3-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-domino 2.1.3~dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-dot 1.1.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-emojis-list 2.1.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-entities 2.0.0+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-es5-shim 4.5.13-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-espree 3.5.1+ds-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-esprima-fb 15001.1001.0-dev-harmony-fb-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-estraverse 4.2.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-esutils 2.0.2-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-fill-range 7.0.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-gulp 4.0.2-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-gulp-sourcemaps 1.9.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-he 1.2.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-htmlparser 1.7.5+ds1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-inline-source-map 0.6.2~git-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-ipaddr.js 0.1.3-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-isurl 4.0.1-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-jed 1.1.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-jju 1.1.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-jquery-mousewheel 1:3.1.13-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-js-beautify 1.10.2+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-js-yaml 3.13.1+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-jschardet 1.6.0+dfsg-5 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-jsonselect 0.4.0+dfsg3-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-jszip 3.2.2+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-lastfm 0.9.2-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-leven 3.1.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-lightgallery 1.6.11+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-magic-string 0.25.4-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-merge 1.2.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-millstone 0.6.17-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-n3 1.0.4-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-node-forge 0.9.1~dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-normalize-path 3.0.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-openid 0.5.9-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-parse-json 5.0.0-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-platform 1.3.5-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-prismjs 1.11.0+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-prop-types 15.6.0+ds-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-raven-js 3.22.1+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-regenerate 1.4.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-rollup 1.10.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-rollup 0.68.2-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-rollup-pluginutils 2.3.3-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-rx 4.1.0+dfsg1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-shiny-server-client 1.0.0+git20180820.eba5e90+dfsg-1 (source) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>) overridden

node-solid-jose 0.4.0+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-source-map 0.7.0++dfsg2+really.0.6.1-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-srs 0.4.8+dfsg-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-terser 4.1.2-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-text-encoding 0.7.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-tilelive 4.5.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-trust-json-document 0.1.4~dfsg-5 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-trust-keyto 0.3.7-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-tweetnacl 1.0.1+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-uuid 3.3.2-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-vinyl-fs 3.0.3-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-webpack 4.7.0-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-xml2js 0.2.8-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

node-yauzl 2.10.0-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

node-yazl 2.5.1-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

nodejs 10.17.0~dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

nose 1.3.7-4 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>) overridden

nostalgy 0.2.36-1.2 (source) (Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>)

novnc 1:1.0.0-2 (source) (Debian OpenStack <team+openstack@tracker.debian.org>) overridden

ntopng 3.8+dfsg1-2.1 (source) (Ludovico Cavedon <cavedon@debian.org>) overridden

nurpawiki 1.2.3-10 (source) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)

nwchem 6.8.1-5 (source) (Debichem Team <debichem-devel@lists.alioth.debian.org>)

o3dgc 0~20131011-4 (source) (Debian QA Group <packages@qa.debian.org>)

oca-core 11.0.20180730-1 (source) (OCA Packaging Team <team+oca@tracker.debian.org>) overridden

ocsinventory-server 2.6~RC+dfsg-2 (source) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>) overridden

ocsinventory-server 2.5+dfsg1-1 (source) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>) overridden

octavia-dashboard 4.0.0-1 (source) (Debian OpenStack <team+openstack@tracker.debian.org>) overridden

ola 0.10.7.nojsmin-2 (source) (Wouter Verhelst <wouter@debian.org>)

olpc-kbdshim 27-1 (source) (Andres Salomon <dilinger@debian.org>)

ontospy 1.9.8.3~dfsg-1 (source) (Jonas Smedegaard <dr@jones.dk>) overridden

openlayers 2.13.1+ds2-7 (source) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>) overridden

openscap 1.2.16-2 (source) (Pierre Chifflier <pollux@debian.org>)

openshot-qt 2.4.3+dfsg1-1 (source) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>) overridden

orthanc 1.5.8+dfsg-2 (source) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>) overridden

oss4 4.2-build2017-1 (source) (Samuel Thibault <sthibault@debian.org>)

owncloud-client 2.5.1.10973+dfsg-1 (source) (ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>) overridden

paramiko 2.6.0-1 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>) overridden

passenger 5.0.30-1.1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)

passwordsafe 1.08.2+dfsg-1 (source) (William Blough <bblough@debian.org>) overridden

pdf.js 1.5.188+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

pebl 1.0.2-4 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)

perl-doc-html 5.26.0-4 (source) (Debian QA Group <packages@qa.debian.org>) overridden

pev 0.80-4 (source) (Debian QA Group <packages@qa.debian.org>)

phamm 0.6.8-1 (source) (Phamm Team <team@phamm.org>)

phantomjs 2.1.1+dfsg-2 (source) (Dmitry Smirnov <onlyjob@debian.org>)

php-horde 5.2.21+debian0-1 (source) (Horde Maintainers <team+debian-horde-team@tracker.debian.org>)

php-horde-core 2.31.10+debian0-1 (source) (Horde Maintainers <team+debian-horde-team@tracker.debian.org>)

php-horde-imp 6.2.24-1 (source) (Horde Maintainers <team+debian-horde-team@tracker.debian.org>)

php-horde-mime-viewer 2.2.2-4 (source) (Horde Maintainers <team+debian-horde-team@tracker.debian.org>)

php-xajax 0.5-2 (source) (Debian QA Group <packages@qa.debian.org>)

phpsysinfo 3.2.5-3 (source) (Bjoern Boschman <bjoern@boschman.de>)

pipenv 11.9.0-1 (source) (Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>)

polymake 3.2r4-4 (source) (David Bremner <bremner@debian.org>) overridden

postfixadmin 3.2.1-2 (source) (Norman Messtorff <normes@normes.org>)

prettify.js 2015.12.04+dfsg-1.1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

proxy-switcher 0.3.9-1 (source) (Michael Meskes <meskes@debian.org>)

publican 4.3.2-3 (source) (Raphaël Hertzog <hertzog@debian.org>) overridden

python-django-adminsortable 2.0.10-3 (source) (Joost van Baal-Ilić <joostvb@debian.org>) overridden

python-django-treebeard 4.3+dfsg-2 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>) overridden

python-googleapi 1.7.11-3 (source) (Laszlo Boszormenyi (GCS) <gcs@debian.org>) overridden

python-halberd 0.2.4-2 (source) (Gianfranco Costamagna <locutusofborg@debian.org>)

python-nbxmpp 0.6.10-1.1 (source) (Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>)

python-paver 1.2.1-1.1 (source) (Hans-Christoph Steiner <hans@eds.org>)

python-rjsmin 1.1.0+dfsg1-3 (source) (Debian OpenStack <team+openstack@tracker.debian.org>)

python-scrapy 1.7.3-1 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>) overridden

python-xmpp 0.4.1-cvs20080505.4 (source) (Alexey Nezhdanov <snakeru@users.sourceforge.net>)

python-xstatic-angular-bootstrap 2.2.0.0-3 (source) (Debian OpenStack <openstack-devel@lists.alioth.debian.org>) overridden

python-xstatic-angular-schema-form 0.8.13.0-3 (source) (Debian OpenStack <openstack-devel@lists.alioth.debian.org>) overridden

python-xstatic-js-yaml 3.8.1.0-1 (source) (Debian OpenStack <team+openstack@tracker.debian.org>) overridden

python-xstatic-jsencrypt 2.3.1.1-3 (source) (Debian OpenStack <openstack-devel@lists.alioth.debian.org>) overridden

python-xstatic-mdi 1.4.57.0-2 (source) (Debian OpenStack <openstack-devel@lists.alioth.debian.org>)

qbittorrent 4.1.7-1 (source) (Cristian Greco <cristian@debian.org>)

qtscript-opensource-src 5.12.5+dfsg-2 (source) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>) overridden

qwt5 5.2.3-1 (source) (Gudjon I. Gudjonsson <gudjon@gudjon.org>)

r-cran-bayesfactor 0.9.12-4.2-1 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>)

r-cran-colourpicker 1.0+dfsg-2 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>) overridden

r-cran-crosstalk 1.0.0+dfsg-4 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>) overridden

r-cran-dygraphs 1.1.1.6+dfsg-1 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>) overridden

r-cran-globaloptions 0.1.1-1 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>) overridden

r-cran-jsonld 2.1+dfsg-1 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>) overridden

r-cran-magrittr 1.5-5 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>)

r-cran-manipulatewidgets 0.9.0-2 (source) (Dirk Eddelbuettel <edd@debian.org>)

r-cran-markdown 1.1+dfsg-1 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>) overridden

r-cran-qqman 0.1.4-6 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>)

r-cran-rhandsontable 0.3.6+dfsg1-1 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>) overridden

r-cran-rstudioapi 0.10-2 (source) (Dirk Eddelbuettel <edd@debian.org>) overridden

r-cran-scatterd3 0.9+dfsg-1 (source) (Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>) overridden

rabbitmq-server 3.7.18-1 (source) (Debian OpenStack <team+openstack@tracker.debian.org>) overridden

rails 2:5.2.3+dfsg-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)

rainbow.js 2.1.4+ds-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

rainloop 1.12.1-2 (source) (Daniel Ring <dring@wolfishly.me>) overridden

redmine 4.0.4-3 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

request-tracker4 4.4.3-2 (source) (Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>) overridden

requirejs 2.3.6-1 (source) (Laszlo Boszormenyi (GCS) <gcs@debian.org>) overridden

rhino 1.7.7.1-1 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>) overridden

ring 20190215.1.f152c98~ds1-1 (source) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>) overridden

rocksdb 5.17.2-3 (source) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)

roundcube-plugins-extra 1.3.8-20190219 (source) (Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>) overridden

rspamd 1.9.4-2 (source) (Sebastien Badia <sbadia@debian.org>) overridden

rt-extension-jsgantt 1.03-1.1 (source) (Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>)

rtcninjajs 0.6.2-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

rtpg 0.2.11-3 (source) (Dmitry E. Oboukhov <unera@debian.org>)

ruby-ace-rails-ap 4.1.1-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

ruby-codemirror-rails 5.16.0-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

ruby-execjs 2.6.0-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)

ruby-flot-rails 0.0.7-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

ruby-graphiql-rails 1.4.10-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

ruby-jquery-datatables-rails 3.4.0+dfsg-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

ruby-open-graph-reader 0.6.2+dfsg-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

ruby-poltergeist 1.18.1-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

ruby-rails-assets-diaspora-jsxc 0.1.5+dfsg2~develop.7-3 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

ruby-rails-assets-emojione 2.2.6-2 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)

ruby-rails-assets-highlightjs 9.12.0-2 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

ruby-rails-assets-jquery.slimscroll 1.3.6+dfsg-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)

ruby-rails-timeago 2.17.1-1 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>) overridden

ruby-select2-rails 3.5.9.3-2 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)

sabnzbdplus 2.3.6+dfsg-1 (source) (JCF Ploemen (jcfp) <linux@jcf.pm>) overridden

samizdat 0.7.0-2 (source) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)

sass-stylesheets-compass 0.12.10-1 (source) (Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>) overridden

scala 2.11.12-4 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>) overridden

scratch 1.4.0.6~dfsg1-6 (source) (Miriam Ruiz <miriam@debian.org>)

sdlgfx 2.0.25-11 (source) (Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>)

searchandrescue 1.5.0-2 (source) (Phil Brooke <pjb@debian.org>) overridden

shine 3.1.1-2 (source) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>) overridden

shishi 1.0.2-7 (source) (Debian Shishi Team <help-shishi@gnu.org>)

simile-timeline 2.3.0+dfsg1-4 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

simplemde-markdown-editor 1.11.2+dfsg2-2 (source) (Debian QA Group <packages@qa.debian.org>) overridden

skycat 3.1.2+starlink1~b+dfsg-5 (source) (Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>) overridden

smbc 1.2.2-4 (source) (Noël Köthe <noel@debian.org>)

smokeping 2.7.3-2 (source) (Gabriel Filion <gabriel@koumbit.org>) overridden

sockjs-client 0.3.4+dfsg-2 (source) (Tonnerre LOMBARD <tonnerre@ancient-solutions.com>)

soundmanager2 2.97a.20150601+dfsg2-2 (source) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>) overridden

speedcrunch 0.12.0-4 (source) (Felix Krull <f_krull@gmx.de>) overridden

sprng 2.0a-12 (source) (Dirk Eddelbuettel <edd@debian.org>) overridden

sweethome3d 6.2+dfsg-1 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>) overridden

syncthing 1.1.4~ds1-4 (source) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>) overridden

t2n 0.6-6 (source) (Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>)

task-spooler 1.0-1 (source) (Alexander Inyukhin <shurick@sectorb.msk.ru>)

thrift 0.11.0-6 (source) (Laszlo Boszormenyi (GCS) <gcs@debian.org>) overridden

tinymce 3.4.8+dfsg0-2 (source) (Debian QA Group <packages@qa.debian.org>)

tk-html3 3.0~fossil20110109-7 (source) (Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>)

tkhtml1 1.04-2 (source) (Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>)

trac-tags 0.10-1 (source) (Daniel Kahn Gillmor <dkg@fifthhorseman.net>)

transmission 2.94-2 (source) (Sandro Tosi <morph@debian.org>)

tree-style-tab 3.1.7-1 (source) (Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>) overridden

twitter-bootstrap 2.0.2+dfsg-10 (source) (Debian QA Group <packages@qa.debian.org>) overridden

twitter-bootstrap3 3.4.1+dfsg-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

ublock-origin 1.22.2+dfsg-1 (source) (Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>) overridden

uglify-js 3.6.3-1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

uglifyjs 2.8.29-6 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

umatrix 1.3.16+dfsg-2 (source) (Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>) overridden

umlet 13.3-1.3 (source) (Benjamin Mesing <ben@debian.org>)

underscore.string 3.3.4+dfsg-2 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

vdradmin-am 3.6.10-4 (source) (Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>) overridden

virtuoso-opensource 7.2.5.1+dfsg-2 (source) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>) overridden

virtuoso-opensource 6.1.6+dfsg2-4 (source) (Debian QA Group <packages@qa.debian.org>)

vmg 3.7.1-4 (source) (Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>)

vstream-client 1.2-6.1 (source) (Paul Hedderly <prh@debian.org>)

wala 1.5.1-1 (source) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>) overridden

webcit 917-dfsg-4 (source) (Debian QA Group <packages@qa.debian.org>)

wims 1:4.15d~dfsg1-3 (source) (Georges Khaznadar <georgesk@debian.org>)

xappy 0.5-5.2 (source) (Jonas Smedegaard <dr@jones.dk>)

xemacs21-packages 2009.02.17.dfsg.2-4 (source) (Mark Brown <broonie@debian.org>)

xia 2.2-3 (source) (François Lafont <francois.lafont@ac-versailles.fr>) overridden

yacas 1.3.6-2 (source) (Muammar El Khatib <muammar@debian.org>)

yapra 0.1.2-7.1 (source) (Taku YASUI <tach@debian.org>)

yaws 2.0.6+dfsg-1 (source) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>) overridden

yelp 3.34.0-1 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>) overridden

yelp-xsl 3.34.0-1 (source) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)

yui3 3.5.1-1.1 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)

zeparser.js 0.0.7+dfsg-3 (source) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>) overridden

zoneminder 1.32.3-2 (source) (Dmitry Smirnov <onlyjob@debian.org>) overridden

zzzeeksphinx 1.0.20-3 (source) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>) overridden